.top_tnb {
    display: none;
}
.page_wrap {
    background-color: #F3F3F7;
}


/* 로그인 */
.login_page {}
.login_page_con > .wrap {
    max-width: 60rem;
    height: 108rem;
    margin: 0 auto;
    /*padding-top: 25rem;*/
}
.login .btn_main {
    background-color: #7593A7;
}
.login_page_con .input_tit {
    margin-bottom: 1rem;
    font-size: 1.8rem;
}
.login_page_con .ui_input {
    border: 1px solid rgba(103, 102, 156, 0.6);
    background-color: rgba(103, 102, 156, 0.1);
    margin-bottom: 1rem;
}

.login_page_con .btn_find_idpw {
    display: inline-block;
    margin-top: 1.2rem;
    margin-bottom: 0.8rem;
	font-family: "Pretendard";
    font-size: 1.5rem;
    line-height: 2rem;
    letter-spacing: -0.03rem;
    color: #67669C;
    background: transparent;
}
.login_page_con .easy_login_wrap {
    margin: 3rem 0;
}
.login_page_con .easy_login_wrap button {
	display: flex;
    width: 100%;
    height: 5.2rem;
    padding-left: 19.6rem;
    align-items: center;
	font-family: "Pretendard";
	font-size: 1.5rem;
    letter-spacing: -0.03rem;
    text-align: left;
    border-radius: 0.6rem;
	border: 1px solid rgba(103, 102, 156, 0.6);
	color:#4B4B4B;
    background-color: rgba(103, 102, 156, 0.1);
}
.login_page_con .easy_login_wrap button~button {
    margin-top: 1rem;
}
.login_page_con .easy_login_wrap button img {
    margin-right: 3.4rem;
    width: 3rem;
}
.login_page_con .easy_login_wrap .btn_login_naver {
    padding-left: 20.1rem;
}
.login_page_con .easy_login_wrap .btn_login_naver img {
    width: 2rem;
    margin-right: 3.9rem;
}
.join_wrap {
    display: flex;
    margin-top: 2rem;
    padding-top: 1rem;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #CED9E0;
}
.join_wrap p {
    padding-right: 1.5rem;
    font-size: 1.5rem;
    letter-spacing: -0.03rem;
    word-break: keep-all;
    color: #67669C;
}
.join_wrap a {
    display: block;
    width: 15.6rem;
    border-radius: 1.5rem;
    font-size: 1.5rem;
    line-height: 3rem;
    letter-spacing: -0.03rem;
    text-align: center;
    color: #fff;
    background-color: #232176;
}



/* id/pw 찾기 */
.find_idpw_page_con {
    padding: 24rem 9.8rem 9.7rem;
}
.find_idpw_page_con .wrap {
    display: flex;
    justify-content: space-between;
    max-width: 151.3rem;
    width: 100%;
    margin-left: auto;
    gap: 10rem;
}
.find_idpw_page_con .find_con {
    width: 60rem;
}
.find_idpw_page_con .img_con {
    width: 62.2rem;
}

.find_tab {
    display: flex;
    width: 34rem;
    margin: 0 auto;
    border-radius: 2.4rem;
    background-color: rgba(166,183,194,0.2);
}
.find_tab button {
    width: 17rem;
    font-family: "Pretendard";
    font-size: 1.8rem;
    line-height: 4.8rem;
    letter-spacing: -0.025rem;
    text-align: center;
    border-radius: 2.4rem;
    background: transparent;
}
.find_tab button.on {
    color:#fff;
    background-color: #7593A7;
}
.find_info {
    padding: 13.5rem 0 6rem;
    text-align: center;
    background-image: url(../images/icon_title_deco.svg);
    background-repeat: no-repeat;
    background-position: top 8rem center;
    background-size: 2.7rem;
}
.find_info p {
    font-size: 1.8rem;
    line-height: 3rem;
    letter-spacing: -0.03rem;
    text-align: center;
    color: #7593A7;
}
.find_input_wrap .ui_input~.ui_input {
    margin-top: 1rem;
}
.find_input_wrap .btn_main {
    margin-top: 3rem;
}


/* 회원가입 */
.join #content {
    padding: 28.2rem 1rem 20rem;
}
.join_page_con {
    max-width: 140rem;
    padding: 10rem 2rem 13rem;
    margin: 10rem auto 0;
    background-color: #fff;
    border-radius: 1.2rem;
}
.join_page_con > .wrap {
    max-width: 98rem;
    margin:0 auto;
}

.join_page_con .ui_textarea {
    height: 22rem;
}

.join_step_guide {
    display: flex;
    max-width: 98rem;
    justify-content: space-between;
}
.join_step_guide li {
    width: 32%;
    padding: 5.7rem 2rem 6.7rem;
    text-align: center;
    border-radius: 1.2rem;
    color: #282828;
    /* background-color: rgba(103, 102, 156, 0.2); */
    background:#f4f4f4;
}
.join_step_guide li.on {
    background-color: #232076;
    color: #fff;
}
.join_step_guide span {
    /* font-family: "AmstelvarAlpha"; */
    font-size: 1.8rem;
}
.join_step_guide p {
    margin-top: 2.8rem;
    font-size: 2.2rem;
    font-weight: 500;
}


/* step1 */
.step01_txt {
    margin-top: 10rem;
    margin-bottom: 15rem;
    font-size: 1.8rem;
    text-align: center;
    line-height: 3rem;
    letter-spacing: -0.025rem;
    color: #4B4B4B;
}
.join_step01 .input_box .input_tit {
    margin-bottom: 3rem;
}
.join_step01 .input_box .ui_radio_set {
    text-align: right;
    margin-top: 1.2rem;
}
.join_step01 .input_box~.input_box {
    margin-top: 6rem;
}
.join_step01 .btn_chk_all input {
	display: none;
}

.join_step01 .btn_chk_all {
    margin-top: 10rem;
    margin-bottom: 6rem;
}
.join_step01 .btn_chk_all p {
	position: relative;
    display: flex;
    height: 4.6rem;
    justify-content: center;
    align-items: center;
	font-size: 2rem;
    border-radius: 0.6rem;
	color:#fff;
    background-color: #232076;
}
.join_step01 .btn_chk_all p::before {
	content: '';
	display: inline-block;
	width: 2rem;
	height: 2rem;
    margin-right: 1rem;
	background-image: url(../images/icon_ui_radio.svg);
    background-repeat: no-repeat;
    background-size: 2rem;
}

.join_step01 .btn_chk_all input:checked + p::before{
    background-image: url(../images/icon_ui_radio_chk_white.svg);
}

.join_step01 input:checked + p::before {
	background-image: url(../images/icon_ui_radio_chk.svg);
}
.join_step01 .join_info {
    padding: 3rem 3.9rem 3.5rem;
    border: 1px solid #c7c7c7;
    border-radius: 1.2rem;
    color:#282828;
    /* background-color: rgba(103, 102, 156, 0.15); */
    background:#fff;
}
.join_step01 .join_info b {
    font-size: 2.2rem;
    letter-spacing: -0.03rem;
}
.join_step01 .join_info p {
    margin-top: 3rem;
    font-size: 1.5rem;
    line-height: 2rem;
    letter-spacing: -0.03rem;
}



/* step2 */
.join_step02 .join_step_guide {
    padding-bottom: 5rem;
}
.join_step02 .join_input_wrap {
    padding-top: 5rem;
    border-top: 1px solid #67669C;
}
.join_step02 .join_input_wrap:first-of-type {
    padding-bottom: 5rem;
}
.join_step02 .input_box {
    margin-top: 4.5rem;
}
.join_step02 .input_tit {
    margin-bottom: 2rem;
}
.input_info .txt {
    display: inline-block;
}
.input_info .ui_radio {
    display: inline-block;
    margin-top: 1.5rem;
}
.input_info .btn_join_chk {
    display: inline-block;
    padding: 0 2.5rem;
    margin-left: 1rem;
    border-radius: 1rem;
	font-family: "Pretendard";
    font-size: 1.4rem;
    line-height: 2rem;
    letter-spacing: -0.03rem;
    color: #fff;
    background-color: #232076;
}
.input_info .btn_join_chk.checked {
    background-color: rgba(166,183,194,0.5);
}
.email_wrap {
    display: flex;
    align-items: center;
}
.email_wrap > span {
    font-size: 2rem;
    margin: 0 1.5rem;
}
.email_wrap .ui_select {
    margin-right: 3.2rem;
}
.email_wrap .ui_input,
.email_wrap .ui_select {
    flex: 1 1 30rem;
}
.email_wrap + .input_info .txt {
    margin-top: 1.5rem;
}

/* step3 */
.join_step03 .join_step_guide {
    padding-bottom: 5rem;
    border-bottom: 1px solid rgba(166,183,194,0.5);
}
.step03_txt {
    margin-top: 5rem;
    font-size: 2.2rem;
    font-weight: 500;
    text-align: center;
    color: #433a34;
}
.step03_txt img {
    width: 2rem;
    margin-bottom: 1.5rem;
}


/* 마이페이지 */
.mypage_title {
    margin-bottom: 1.8rem;
    padding-left: 3.7rem;
    /*font-family: "Nanum Myeongjo";*/
    font-size: 3rem;
    line-height: 3.8rem;
	font-weight: 600;
    letter-spacing: -0.025rem;
    background-image: url(../images/icon_title_deco_blue.svg);
    background-repeat: no-repeat;
    background-size: 2.7rem;
    background-position: center left;
    color: #433A34;
}


@media screen and (max-width:1400px){
    .find_idpw_page_con {
        padding: 24rem 3rem 9.7rem;
    }
}


/* 모바일 */
@media screen and (max-width:768px) {
    .login_page_con > .wrap {
        padding: 17rem 2.8rem 5rem;
        height: auto;
    }
    .login_page_con .input_tit {
        font-size: 1.4rem;
    } 
    .login_page_con .ui_input {
        margin-bottom: 0.8rem;
    }
    .login_page_con .btn_find_idpw {
        margin-top: 0.4rem;
        margin-bottom: 0.5rem;
        font-size: 1.2rem;
    }
    .login_page_con .easy_login_wrap button {  
        height: 4.8rem;
        padding-left: 7.6rem;
        font-size: 1.2rem;
    }
    .login_page_con .easy_login_wrap button~button {
        margin-top: 0.8rem;
    }
    .login_page_con .easy_login_wrap .btn_login_naver {
        padding-left: 8rem;
    }
    .login_page_con .easy_login_wrap .btn_login_naver img {
        margin-right: 4.2rem;
    }
    .login_page_con .easy_login_wrap .btn_login_kakao img {
        margin-right: 2.8rem;
    }
    .login_page_con .easy_login_wrap .btn_login_google img {
        margin-right: 4.2rem;
    }

    .find_idpw_page_con {
        padding:13rem 2.8rem 7.8rem;
    }
    .find_idpw_page_con .wrap {
        display: block;
    }
    .find_idpw_page_con .find_con {
        width: 100%;
    }
    .find_idpw_page_con .img_con {
        display: none;
    }
    
    .find_tab {
        width: 23rem;
        border-radius: 2rem;
    }
    .find_tab button {
        width: 11.5rem;
        font-size: 1.4rem;
        line-height: 4rem;
        border-radius: 2rem;
    }
    .find_info {
        padding: 9rem 0 4rem;
        background-position: top 4rem center;
        background-size: 2rem;
    }
    .find_info p {
        font-size: 1.4rem;
        line-height: 2.4rem;
    }
    .find_input_wrap .ui_input~.ui_input {
        margin-top: 0.8rem;
    }
    .find_input_wrap .btn_main {
        margin-top: 2rem;
    }
    .join_wrap {
        margin-top: 3.6rem;
        padding-top: 2.3rem;
    }
    .join_wrap p {
        font-size: 1.2rem;
        line-height: 1.8rem;
    }
    .join_wrap a {
        width: 12rem;
        font-size: 1.2rem;
        line-height: 3rem;
    }



    .join #content {
        padding: 13rem 1.5rem 0;
    }
    .join_page_con {
        margin-top: 5rem;
        padding: 1.3rem 1.3rem 10rem;
    }
    .join_page_con .ui_textarea {
        height: 26rem;
        padding: 2rem 0.85rem 2rem 1.5rem
    }
    .join_page_con .ui_textarea textarea {
		font-size: 1.4rem;
	}

    .join_step_guide {
        display: block;
    }
    .join_step_guide li {
        width: 100%;
        padding: 1.8rem 3rem;
        border-radius: 0.6rem;
        text-align: left;
    }
    .join_step_guide li~li {
        margin-top: 0.8rem;
    }
    .join_step_guide span {
        display: inline-block;
        width: 6.4rem;
        font-size: 1.4rem;
        line-height: 2rem;
    }
    .join_step_guide p {
        display: inline-block;
        margin-top: 0;
        font-size: 1.6rem;
        line-height: 2rem;
    }
    .join_step_guide li.on {
        box-shadow:inset 0 0.4rem 0.4rem rgba(0, 0, 0, 0.2);
    }
    .step01_txt {
        margin-top: 4rem;
        margin-bottom: 6rem;
        font-size: 1.4rem;
        line-height: 2.2rem;
    }

    .join_step01 .input_box~.input_box {
        margin-top: 4rem;
    }
    .join_step01 .input_box .input_tit {
        margin-bottom: 1rem;
    }
    .join_step01 .input_box .ui_radio_set {
        margin-top: 1rem;
    }
    .join_step01 .btn_chk_all {
        margin: 4rem 0;
    }
    .join_step01 .btn_chk_all p {
        height: 4.8rem;;
        font-size: 1.6rem;
    }
    .join_step01 .btn_chk_all p::before {
        margin-right:2.1rem;
    }
    .join_step01 .join_info {
        padding: 2rem 1.5rem;
        border-radius: 0.6rem;
    }
    .join_step01 .join_info b {
        font-size: 1.6rem;
    }
    .join_step01 .join_info p {
        margin-top: 2rem;
        font-size: 1.2rem;
        line-height: 1.8rem;
    }


    .join_step02 .join_input_wrap {
        padding-top: 2rem;
        padding-bottom: 3rem;
    }
    .join_step02 .input_box {
        margin-top: 3rem;
    }
    .join_step02 .input_tit {
        margin-bottom: 1rem;
    }
    .input_info .ui_radio {
        margin-top: 1rem;
        margin-right: 2rem;
    }
    .input_info .btn_join_chk {
        padding: 0 2.8rem;
        margin-left: 0;
        margin-top: 1rem;
        font-size: 1.2rem;
    }
    .input_box .input_grid2 .wrap~.wrap {
        margin-top: 1rem;
    }
    .email_wrap {
        display: flex;
        flex-flow: wrap;
        justify-content: space-between;
    }
    .email_wrap > span {
        margin: 1rem 0 0 0.7rem;
    }
    .email_wrap .ui_select,
    .email_wrap .ui_input:last-of-type {
        width: 28rem;
        margin-top: 1rem;
        margin-right: 0;
    }
    .email_wrap .ui_input, .email_wrap .ui_select {
        flex: unset;
    }
    .email_wrap + .input_info .txt {
        margin-top: 3rem;
        line-height: 1.8rem;
    }
    .step03_txt {
        margin-top: 10rem;
        font-size: 1.8rem;
    }
    .step03_txt img {
        width: 2.4rem;
    }

    
    /* 마이페이지 */
    .mypage_title {
        margin-top: 4rem;
        margin-bottom: 0.8rem;
        padding: 3rem 0 0 0;
        font-size: 2rem;
        line-height: 3.2rem;
        background-size: 2rem;
        background-position: left top;
    }
 }
